gnome-mag: Data Fields

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - z -

- zoom_region : magnifier-main.c
- ZOOM_REGION : zoom-region.h
- zoom_region_align() : zoom-region.c
- ZOOM_REGION_BORDERCOLOR_PROP : zoom-region.c
- ZOOM_REGION_BORDERSIZE_PROP : zoom-region.c
- ZOOM_REGION_BORDERSIZEBOTTOM_PROP : zoom-region.c
- ZOOM_REGION_BORDERSIZELEFT_PROP : zoom-region.c
- ZOOM_REGION_BORDERSIZERIGHT_PROP : zoom-region.c
- ZOOM_REGION_BORDERSIZETOP_PROP : zoom-region.c
- ZOOM_REGION_BRIGHTB_PROP : zoom-region.c
- ZOOM_REGION_BRIGHTG_PROP : zoom-region.c
- ZOOM_REGION_BRIGHTR_PROP : zoom-region.c
- zoom_region_calculate_scroll_rects() : zoom-region.c
- ZOOM_REGION_CLASS : zoom-region.h
- zoom_region_class_init() : zoom-region.c
- zoom_region_clip_to_exposed_target() : zoom-region.c
- zoom_region_clip_to_scaled_pixmap() : zoom-region.c
- zoom_region_clip_to_source() : zoom-region.c
- zoom_region_clip_to_window() : zoom-region.c
- zoom_region_coalesce_updates() : zoom-region.c
- ZOOM_REGION_COLORBLIND_PROP : zoom-region.c
- ZOOM_REGION_CONTRASTB_PROP : zoom-region.c
- ZOOM_REGION_CONTRASTG_PROP : zoom-region.c
- ZOOM_REGION_CONTRASTR_PROP : zoom-region.c
- zoom_region_create_pixmap() : zoom-region.c
- zoom_region_cursor_rect() : zoom-region.c
- zoom_region_dispose() : zoom-region.c
- zoom_region_do_dispose() : zoom-region.c
- ZOOM_REGION_DRAW_CURSOR_PROP : zoom-region.c
- ZOOM_REGION_ERROR_NO_TARGET_DRAWABLE : zoom-region.c
- ZOOM_REGION_ERROR_NONE : zoom-region.c
- ZOOM_REGION_ERROR_TOO_BIG : zoom-region.c
- ZOOM_REGION_EXIT_MAGNIFIER : zoom-region.c
- zoom_region_expose_handler() : zoom-region.c
- zoom_region_finalize() : zoom-region.c
- zoom_region_get_move_x_y() : zoom-region.c
- zoom_region_get_property() : zoom-region.c
- zoom_region_get_source_subwindow() : zoom-region.c
- zoom_region_get_type() : zoom-region.h
- zoom_region_init() : zoom-region.c
- zoom_region_init_window() : zoom-region.c
- ZOOM_REGION_INVERT_PROP : zoom-region.c
- ZOOM_REGION_MANAGED_PROP : zoom-region.c
- zoom_region_moveto() : zoom-region.c
- zoom_region_new() : zoom-region.c , zoom-region.h
- zoom_region_paint() : zoom-region.c
- zoom_region_paint_border() : zoom-region.c
- zoom_region_paint_crosswire_cursor() : zoom-region.c
- zoom_region_paint_cursor() : zoom-region.c
- zoom_region_paint_pixmap() : zoom-region.c
- zoom_region_pan_test() : zoom-region.c
- ZOOM_REGION_POLL_MOUSE_PROP : zoom-region.c
- zoom_region_post_process_pixbuf() : zoom-region.c
- zoom_region_private_init() : zoom-region.c
- zoom_region_process_pending() : zoom-region.c
- zoom_region_process_pixbuf() : zoom-region.c
- zoom_region_process_updates() : zoom-region.c
- zoom_region_properties_init() : zoom-region.c
- zoom_region_queue_update() : zoom-region.c
- zoom_region_recompute_exposed_bounds() : zoom-region.c
- zoom_region_rect_from_bounds() : zoom-region.c
- zoom_region_scroll() : zoom-region.c
- zoom_region_scroll_fast() : zoom-region.c
- zoom_region_scroll_smooth() : zoom-region.c
- zoom_region_set_cursor_pos() : zoom-region.c
- zoom_region_set_property() : zoom-region.c
- zoom_region_set_viewport() : zoom-region.c
- ZOOM_REGION_SMOOTHING_PROP : zoom-region.c
- ZOOM_REGION_SMOOTHSCROLL_PROP : zoom-region.c
- zoom_region_source_rect_from_view_bounds() : zoom-region.c
- zoom_region_source_rect_from_view_rect() : zoom-region.c
- zoom_region_sync() : zoom-region.c
- ZOOM_REGION_TESTPATTERN_PROP : zoom-region.c
- zoom_region_time_frame() : zoom-region.c
- ZOOM_REGION_TIMING_OUTPUT_PROP : zoom-region.c
- ZOOM_REGION_TIMING_PAN_RATE_PROP : zoom-region.c
- ZOOM_REGION_TIMING_TEST_PROP : zoom-region.c
- ZOOM_REGION_TYPE : zoom-region.h
- zoom_region_unpaint_crosswire_cursor() : zoom-region.c
- zoom_region_unpaint_cursor() : zoom-region.c
- zoom_region_update() : zoom-region.c
- zoom_region_update_borders() : zoom-region.c
- zoom_region_update_current() : zoom-region.c
- zoom_region_update_cursor() : zoom-region.c
- zoom_region_update_pixmap() : zoom-region.c
- zoom_region_update_pointer() : zoom-region.c
- zoom_region_update_pointer_idle() : zoom-region.c
- zoom_region_update_pointer_timeout() : zoom-region.c
- zoom_region_update_scale() : zoom-region.c
- zoom_region_view_rect_from_source_rect() : zoom-region.c
- ZOOM_REGION_VIEWPORT_PROP : zoom-region.c
- ZOOM_REGION_XALIGN_PROP : zoom-region.c
- ZOOM_REGION_XSCALE_PROP : zoom-region.c
- ZOOM_REGION_YALIGN_PROP : zoom-region.c
- ZOOM_REGION_YSCALE_PROP : zoom-region.c
- ZoomRegionPixmapCreationError : zoom-region.c
- ZoomRegionPrivate : zoom-region.h